<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\DI\Contracts;

interface MutableContainerInterface extends ContainerInterface
{
    public function setDefinition(DefinitionInterface $definition): void;
}
